@charset "utf-8";
/* CSS Document */
header.primary{ position:absolute; height:816px;}
.pageContent{ position:relative; padding-top:816px; background-color:#eeeae4;}
.contentWide{ background:url(../images/bg_pageContent.png) center top repeat-y;}
.v65-col2{ width:50%; margin-left:0;}
.v65-col2:first-child{ width:50%; padding-right:40px;}
.page{max-width: 1440px;margin: 0px auto;float: none;height: auto;padding:104px 20px 42px;}
.page .v65-colWrapper{ margin-bottom:0;}
.page p{ color:#191919; margin:0px 0px 25px; padding:0px;}
.page h4{ font-size:16px; color:#000000; text-transform:uppercase; font-weight:normal; font-style:normal;font-family: 'Gotham-Medium';}
.page small{ font-size:15px; color:#191919; line-height:1.3; margin:0px 0px 25px; padding:0px;font-family: 'Gotham-Book'; display:block;}
.page small a{ color:#191919;}
.page small a:hover{ color:#191919;}



/*-- Contact US --*/
#contact header.primary{ background:url(../images/contact_banner.jpg) center top no-repeat; background-size:cover;}
.mainMenu .v65-selected{ color:#FFF;}
.page .v65-form{ width:100%; padding:0px 10px 0px 37px; margin:0px;}
.page .v65-form form{ width:100%; padding:0px; margin:0px;}
.page .v65-form fieldset{ width:100%; padding:0px; margin:0px; border:0;}
.page .v65-form legend{ font-size:16px; color:#000000; text-transform:uppercase; font-weight:normal; font-style:normal;font-family: 'Gotham-Medium'; padding:0px 0px 24px; display:block; margin:0px;}
.page .v65-form fieldset div{ width:100%; padding:0px 0px 16px; margin:0px;font-size:16px; color:#000000; text-transform:uppercase; font-weight:normal; font-style:normal;font-family: 'Gotham-Medium';}
.page .v65-form label{ font-size:14px; color:#000000; text-transform:uppercase; font-weight:normal;font-family: 'Gotham-Medium'; padding:0px 0px 13px; margin:0;}
.page .v65-form input[type="text"],
.page .v65-form input[type="password"],
.page .v65-form input[type="username"]{ width:100%; padding:0px 16px; margin:0px; height:39px; line-height:35px; border:2px solid #c1c2c4; background:none; font-size:16px; color:#191919; font-family:"Times New Roman", Times, serif; font-weight:normal;}
.page .v65-form input[type="checkbox"]{ vertical-align:middle;}
.page .v65-form textarea{ width:100%; padding:0px 16px; margin:0px; height:150px; line-height:35px; border:2px solid #c1c2c4; background:none; font-size:16px; color:#191919; font-family:"Times New Roman", Times, serif; font-weight:normal;}
.page button.defaultBtn{ display:block; width:100%; height:48px; text-align:center; background:#6d2c20; border:0px; padding:0px; margin:0px; box-shadow:none; font-size:14px; color:#ffffff; text-transform:uppercase;font-family: 'Gotham-Medium'; border-radius:0; letter-spacing:2px; font-weight:normal;}
#contact .page a{ color:#6d2c20; }
#contact .page a:hover{ text-decoration:underline;}
#contact .page a.last_link{ text-transform:uppercase; font-size:13px; letter-spacing:1px;font-family: 'Gotham-Medium';}


/*-- Stay --*/
#stay header.primary{background:url(../images/stay_top_bg.jpg) center top no-repeat; background-size:cover;}
#stay h2.title{ text-transform:uppercase;font-family: 'Gotham-Medium'; font-size:2em;}

.page .button{ display:block; width:272px; max-width:100%; height:41px; line-height:37px; text-align:center; background:#6d2c20; border:2px solid #c1c2c4; padding:0px; margin:0px; box-shadow:none; font-size:14px; color:#eeeae4; text-transform:uppercase;font-family: 'Gotham-Book'; border-radius:0; letter-spacing:2px; font-weight:normal;}
.page .button:hover{color:#eeeae4; text-decoration:none;}

.page ul,
.page ol{ padding:0px; margin:0px 0px 30px 0px;}
.page ol{ margin-left:30px;}
.page ul li{ list-style:none;padding:0px 0px 0px 36px; margin:0px; margin-bottom:0px; font-size:15px; color:#191919; line-height:1.5;font-family: 'Gotham-Book';background:url(../images/bg_page_li.png) left 9px no-repeat; }
.page ol li{ font-size:15px; color:#191919; line-height:1.5;font-family: 'Gotham-Book'; margin-bottom:0px;}
.page ul ul,
.page ul ol,
.page ol ol,
.page ol ul{ margin-bottom:0px; margin-top:15px;}
.page a{ color:#94220d;}
.stay_slider_content{}
.nivo-controlNav{ padding-top:30px;}
.nivo-controlNav a{ background:none; border:2px solid #231f20; border-radius:50%; width:14px; height:14px; text-indent:-999em; overflow:hidden;}
.nivo-controlNav a.active{background:#231f20;}




/*-- Visit --*/
#visit header.primary{background:url(../images/visit_banner.jpg) center center no-repeat; background-size:cover;}
#visit .pageContent{ padding-left:0px; padding-right:0px; padding-bottom:0px;}
#visit .page{ max-width:none; padding:0;}

.visit_map{ width:100%;}
#visit .v65-col2{ width:50%; margin:0;}
.visit_imgContent img{ width:100%; opacity:0;}
.visit_imgContent{ background-repeat:no-repeat; background-position: center center; background-size:cover; min-height:600px;}
.visit_textContent{ padding-top:100px; padding-left:100px; padding-right:50px; padding-bottom:50px;}
.visit_textContent h3{ text-transform:uppercase; font-size:2em;}
.visit_textContent h5{font-family:"Times New Roman", Times, serif; font-size:24px; line-height:1.2;}
#visit_wrapper2 .visit_imgContent{ float:left;}
#visit_wrapper2 .visit_textContent{ float:right; padding-left:50px; padding-right:100px; }






/*------- checkout ----*/
#checkout_page #user-tools{ border:0;}
#checkout_page header{ background:url(../images/cart_banner.jpg) no-repeat top center; background-size:cover; height:577px; margin-bottom:0px;}
#checkout_page header:before{ content:""; display:block; max-width:1400px; width:100%; margin:0px auto; height:21px; background:rgba(35,31,32,0.17);}
#checkout_page .content{ padding-top:577px; padding-left:0px; padding-right:0px; background:#eeeae4;}
#checkout_page .content > hr.dotted{ display:none;}
#checkout_page #v65-cartHeader{ max-width:1300px; width:100%; padding-top:42px; padding-bottom:27px; border-bottom:2px solid #d1cdc8; margin:0px auto 70px;}
#checkout_page #v65-cartTable{ max-width:1440px; width:100%; padding-left:20px; padding-right:20px; margin:0px auto;}
#checkout_page #v65-cartFooter{ max-width:1340px; width:100%; padding-left:20px; padding-right:20px; margin:0px auto;}

.checkout_wrapepr{ text-align:center; padding:40px 0px;}
.checkout_wrapepr h1{ font-size:24px; color:#191919; font-family:"Times New Roman", Times, serif; padding:0px; margin:0px; font-style:normal;}
.checkout_wrapepr p{ font-size:18px; color:#191919; font-family:"Times New Roman", Times, serif; font-style:italic; padding:0px; margin:0px;}
.checkout_wrapepr p a{ color:#a53a1e;}
.checkout_wrapepr p a:hover{ color:#a53a1e;}
.checkout_wrapepr #v65-checkoutFormWrapper{ width:1400px; padding:30px 0px 87px; margin:0 auto; max-width:100%; overflow:hidden;}

.checkout_wrapepr #v65-checkoutFormWrapper form{ width:49%; float:left; background:#f6f5f4; padding:75px 36px 35px 52px;}
.checkout_wrapepr #v65-checkoutCartSummaryWrapper{ width:49%; float:right; background:#f6f5f4; padding:75px 31px 28px; position:static; border:0;}
.checkout_wrapepr #v65-fieldset-wholesalerInfo,
.checkout_wrapepr #v65-fieldset-billingInfo,
.checkout_wrapepr #v65-fieldset-shippingOptions,
.checkout_wrapepr #v65-fieldset-shippingInfo,
.checkout_wrapepr #v65-fieldset-paymentMethod,
.checkout_wrapepr #v65-fieldset-sourceCode,
.checkout_wrapepr #v65-fieldset-usernamePassword,
.checkout_wrapepr #v65-fieldset-gift{ width:100%; padding:0px; margin:0px; border:0px;}
.checkout_wrapepr #v65-checkBilling legend{ padding:0px 0px 15px; margin:0px 0px 21px; display:block; font-size:21px; text-transform:uppercase; color:#000000;font-family: 'Gotham-Medium'; border-bottom:2px solid #d8d7d6; width:100%;}
.checkout_wrapepr .v65-form fieldset div{ font-size:16px; color:#403d3d; line-height:1.5;font-family: 'Gotham-Book'; width:100%; padding:0px 0px 15px; margin:0px; overflow:inherit; }
.checkout_wrapepr .v65-form fieldset div.v65-additionalComments{ padding:10px 0px 0px;}
.checkout_wrapepr .v65-form fieldset div p{font-size:16px; color:#403d3d; line-height:1.2;font-family: 'Gotham-Book'; font-style:normal; margin:0px 0px 16px;}
.checkout_wrapepr .v65-form fieldset div p strong{ display:block;font-family: 'Gotham-Medium'; font-weight:normal;}
.checkout_wrapepr .v65-form fieldset div#v65-checkoutCartSummaryMiniBottom p strong{ display:inline-block;}
.checkout_wrapepr  #v65-checkoutFooter{ margin-top:-34px; padding-bottom:16px;}
.checkout_wrapepr  #v65-checkoutSecure{ font-size:16px; color:#403d3d;font-family: 'Gotham-Medium';background: url(../images/checkoutSecure_icon.png) left top no-repeat; padding:2px 0px 2px 27px;}
.checkout_wrapepr  #v65-checkoutSecure .verticalMiddle{ display:none;}
.checkout_wrapepr .v65-form label{ font-size:14px; color:#000000; text-transform:uppercase; font-weight:normal;font-family: 'Gotham-Medium'; padding:0px 0px 13px; margin:0;}
.checkout_wrapepr .v65-form input[type="text"],
.checkout_wrapepr .v65-form input[type="password"],
.checkout_wrapepr .v65-form input[type="username"],
.checkout_wrapepr #v65-checkBilling input[name="BillAddress"],
.checkout_wrapepr #v65-checkBilling input[name="BillAddress2"],
.checkout_wrapepr #v65-checkBilling input[name="BillZipCode"],
.checkout_wrapepr #v65-checkBilling input[name="BillFirstName"],
.checkout_wrapepr #v65-checkBilling input[name="BillLastName"],
.checkout_wrapepr #v65-checkBilling input[name="BillCompany"],
.checkout_wrapepr #v65-checkBilling input[name="BillCity"],
.checkout_wrapepr #v65-checkBilling input[name="BillMainPhone"],
.checkout_wrapepr #v65-checkBilling input[name="BillEmail"],
.checkout_wrapepr #v65-checkBilling input[name="NickName"],
.checkout_wrapepr #v65-checkBilling input[name="ShipFirstName"],
.checkout_wrapepr #v65-checkBilling input[name="ShipLastName"],
.checkout_wrapepr #v65-checkBilling input[name="ShipCompany"],
.checkout_wrapepr #v65-checkBilling input[name="ShipCity"],
.checkout_wrapepr #v65-checkBilling input[name="ShipMainPhone"],
.checkout_wrapepr #v65-checkBilling input[name="ShipEmail"],
.checkout_wrapepr #v65-checkBilling input[name="ShipAddress"],
.checkout_wrapepr #v65-checkBilling input[name="ShipAddress2"],
.checkout_wrapepr #v65-checkBilling input[name="ShipZipCode"]{ width:100%; padding:0px 16px; margin:0px; height:39px; line-height:35px; border:2px solid #c1c2c4; background:none; font-size:16px; color:#191919; font-family:"Times New Roman", Times, serif; font-weight:normal;}

.checkout_wrapepr #v65-checkBilling textarea[name="OrderNotes"],
.checkout_wrapepr #v65-checkBilling textarea[name="giftMessage"]{ width:100%; padding:0px 16px; margin:0px; height:150px; line-height:35px; border:2px solid #c1c2c4; background:none; font-size:16px; color:#191919; font-family:"Times New Roman", Times, serif; font-weight:normal;}
.checkout_wrapepr #v65-checkoutFormWrapper form#v65-checkBilling button.defaultBtn,
.checkout_wrapepr #v65-checkoutFormWrapper form#v65-checkBilling button.modalBtn,
.checkout_wrapepr #v65-checkoutFormWrapper form#v65-checkBilling button.largeBtn{ display:block; width:100%; height:70px; text-align:center; background:#6d2c20; border:0px; padding:0px; margin:0px; box-shadow:none; font-size:23px; color:#ffffff; text-transform:uppercase;font-family: 'Gotham-Medium'; border-radius:0; letter-spacing:2px; font-weight:normal; position:absolute; left:0px; bottom:0;}
/*.checkout_wrapepr .v65-form fieldset div.sbHolder { width:auto; position:relative; min-width:80px; padding-right:47px; margin-right:14px; display:inline-block;}
.sbHolder a:hover { text-decoration:none;color:#747474;}
.sbSelector { display: block; border:2px solid #c1c2c4; border-right:0px; height:39px; line-height:35px; outline: none; overflow: hidden; padding:0px 20px 0px 20px; margin:0px;font-size:13px; color:#000000 !important;border-radius:0px;text-decoration:none;font-family: 'Gotham-Medium'; text-transform:uppercase; outline-style:none; }
.sbToggle { background: url(../images/bg_select_right.png) center center no-repeat; border:2px solid #c1c2c4; display: block; height:39px; z-index:1;border-radius:0px; outline: none; position: absolute; right:0px; top: 0; width:47px; padding:0px; margin:0px; outline-style:none; }
.sbOptions { background-color:#eeeae4; list-style: none; left:0px; margin: 0 !important; padding:0 !important; position: absolute; top:39px !important; width:100%; z-index:99; overflow-y: auto; border:2px solid #c1c2c4; border-top:0; max-height:216px !important;}
.sbOptions li { padding:0px !important; margin:0px !important; list-style:none; background:none; }
.sbOptions a { display:block; outline: none; padding:8px 20px 8px 20px;font-size:13px;color:#000000 !important;font-family: 'Gotham-Medium';  line-height:18px; text-decoration:none; border-top:2px solid #c1c2c4; outline-style:none; }
.sbOptions li:first-child a { border-top:0; }
.sbOptions a:hover { color:#000000 !important; background:#FFF;}*/

.checkout_wrapepr .v65-form select{ width:auto; font-size:12px; border:2px solid #c1c2c4; padding:8px 0px 8px 10px; min-width:114px; background:none;font-family: 'Gotham-Medium'; text-transform:uppercase;font-size:13px; color:#000000; margin:0px 14px 5px 0px !important; }
.checkout_wrapepr #v65-checkBilling select[name="BillBirthDay"],
.checkout_wrapepr #v65-checkBilling select[name="BillBirthYear"]{ margin-left:0px;}
.checkout_wrapepr #v65-checkoutCartSummaryWrapper h4{ padding:0px 0px 15px; margin:0px 0px 12px; display:block; font-size:21px; text-transform:uppercase; color:#000000;font-family: 'Gotham-Medium'; border-bottom:2px solid #d8d7d6; width:100%; font-style:normal;}

.checkout_wrapepr #v65-checkoutCartSummaryMini{ float:none; width:100%; font-size:20px; color:#191919; font-family:"Times New Roman", Times, serif;}
.checkout_wrapepr #v65-checkoutCartSummaryMini tr.rowOverline td:first-child{ font-size:24px; text-align:left; font-family:"Times New Roman", Times, serif; text-transform:none;}
.checkout_wrapepr #v65-checkoutCartSummaryMini td{font-size:20px;border-top:0px solid #d8d7d6;border-bottom:2px solid #d8d7d6; padding:10px 0px; margin:0px;}
.checkout_wrapepr #v65-checkoutCartSummaryMini tr td:first-child{ text-align:right;font-family: 'Gotham-Medium'; text-transform:uppercase; font-size:15px;}


.checkout_wrapepr #v65-checkoutCartSummaryMini td.right{}
.checkout_wrapepr #v65-checkoutCartSummaryMini td.bold{ font-weight:normal;}
.checkout_wrapepr #v65-checkCartSummaryMoreOptions{ float:none; width:100%;font-size:16px; padding:12px 0px 26px; color:#403d3d; line-height:1.5;font-family: 'Gotham-Book';}
.checkout_wrapepr #v65-checkCartSummaryMoreOptions p{font-size:16px; color:#403d3d; line-height:1.2;font-family: 'Gotham-Book'; margin-bottom:20px; font-style:normal;}
.checkout_wrapepr #v65-checkCartSummaryMoreOptions br{ display:none;}
.checkout_wrapepr #v65-checkCartSummaryMoreOptions strong{ font-weight:normal;}
.checkout_wrapepr #v65-checkCartSummaryMoreOptions a{ color:#a53a1e; margin-left:4px; margin-right:4px;}
.checkout_wrapepr #v65-checkCartSummaryMoreOptions a:hover{ color:#a53a1e;}
.checkout_wrapepr #v65-checkoutCartSummaryWrapper form{ float:none; width:100%; background:#eeeae4; padding:20px 28px 14px;}
.checkout_wrapepr #v65-checkoutCartSummaryWrapper .v65-form fieldset{ padding:0px; margin:0px; border:0;}
.checkout_wrapepr #v65-couponFormWrapper legend,
.checkout_wrapepr #v65-giftCardFormWrapper legend,
.checkout_wrapepr #v65-loyaltyPointsFormWrapper legend{ padding:0px 0px 12px; margin:0px; display:block; font-size:17px; text-transform:uppercase; color:#000000;font-family: 'Gotham-Medium'; width:100%;}
.checkout_wrapepr #v65-checkoutCartSummaryWrapper .v65-form fieldset p{ font-size:16px; color:#403d3d; line-height:1.2;font-family: 'Gotham-Book'; margin:0px 0px 20px;}
.checkout_wrapepr #v65-checkoutCartSummaryWrapper #v65-CouponCode,
.checkout_wrapepr #v65-checkoutCartSummaryWrapper #v65-GiftCode{ background:#FFF; height:36px; line-height:32px; width:178px; border-right:none; float:left;}

.checkout_wrapepr #v65-couponFormWrapper div,
.checkout_wrapepr #v65-giftCardFormWrapper div,
.checkout_wrapepr #v65-loyaltyPointsFormWrapper div{ width:100%; overflow:hidden;}
.checkout_wrapepr #v65-checkoutCartSummaryWrapper form button.defaultBtn,
.checkout_wrapepr #v65-checkoutCartSummaryWrapper form button.modalBtn,
.checkout_wrapepr #v65-checkoutCartSummaryWrapper form button.largeBtn{ display:inline-block; float:left;width:85px; height:36px; text-align:center; background:#e0dfd7; border:2px solid #a1a1a3; padding:0px; margin:0px; box-shadow:none; font-size:12px; color:#000000; text-transform:uppercase;font-family: 'Gotham-Medium'; border-radius:0; letter-spacing:1px; font-weight:normal; text-shadow:none;}
.checkout_wrapepr #v65-checkoutCartSummaryWrapper form button.defaultBtn span,
.checkout_wrapepr #v65-checkoutCartSummaryWrapper form button.modalBtn span,
.checkout_wrapepr #v65-checkoutCartSummaryWrapper form button.largeBtn span{color:#000000;font-family: 'Gotham-Medium';}

.checkout_wrapepr #v65-couponFormWrapper{ padding-bottom:12px;}




/*------- product-single ----*/
.product-single .page{ padding-top:0px;}
.product-single #user-tools{ border:0;}
.product-single header{ background:url(../images/wines_banner.jpg) no-repeat top center; background-size:cover; height:577px; margin-bottom:0px;}
.product-single header:before{ content:""; display:block; max-width:1400px; width:100%; margin:0px auto; height:21px; background:rgba(35,31,32,0.17);}
.product-single .content{ padding-top:577px; padding-left:0px; padding-right:0px; background:#ffffff url(../images/bg_product_single_content.png) center top repeat-y;}
.product-single .v65-productWrapper h1{ width:50%; padding:80px 0px 0px 42px; position:relative; font-size:2em; color:#000000; font-family: 'Gotham-Medium'; text-transform:uppercase; font-style:normal;}
.product-single .v65-productWrapper h1:after{content:""; height:2px; background:#c8c7c7; width:100%; display:block; margin-top:12px;}
.product-single .v65-productWrapper .v65-product-leftCol{width:50%;margin-right:0%; padding:62px 42px;}
.product-single .v65-productWrapper .v65-product-rightCol{ width:50%; padding:26px 0px 0px 42px; position:relative;}

.product-single .v65-productWrapper .v65-product-leftCol .v65-productDrilldown-specs{ display:none;}
.product-single .v65-productWrapper{ padding:0px; margin:0px;}
.product-single .v65-product-availability{ position:absolute; right:0px; top:-53px; color:#798277; font-size:18px;font-family:"Times New Roman", Times, serif; }
.product-single .v65-product-addToCart-priceWrapper{}
.product-single .v65-product-addToCart-price{ font-size:20px; color:#191919; font-family:"Times New Roman", Times, serif;}
.product-single .v65-product-addToCart-unitDescription{ font-size:20px; color:#191919; font-family:"Times New Roman", Times, serif; bottom:0;}

.product-single .v65-product-reviewStats{ font-size:16px; color:#94220d;text-transform:uppercase;font-family: 'Gotham-Medium';}
.product-single .v65-product-reviewStats a{color:#94220d;}
.product-single .v65-product-reviewStats a:hover{color:#94220d;}
.product-single .v65-product-reviewStats strong{ font-weight:normal;}

.product-single .v65-product-description p{ margin-bottom:30px;}
.product-single .v65-product-description p a{color:#94220d;}
.product-single .v65-product-description p a:hover{color:#94220d;}
.product-single .v65-title{ font-size:17px; color:#000000; line-height:1.3;font-family: 'Gotham-Medium'; text-transform:uppercase; font-weight:normal; margin-bottom:10px; font-style:normal;}
.product-single .v65-product-attributeLabel{ font-size:16px; color:#000000; line-height:1.3;font-family: 'Gotham-Medium'; text-transform:uppercase; font-weight:normal; margin-bottom:10px;}
.product-single .v65-product-attributeValue{ font-size:15px; color:#000000; line-height:1.3;font-family: 'Gotham-Book'; margin-bottom:30px;}
.product-single .page .v65-form{ padding:0px;}
.product-single .v65-form select{ width:auto; font-size:12px; border:2px solid #c1c2c4; padding:8px 0px 8px 10px; min-width:114px; background:none;font-family: 'Gotham-Medium'; text-transform:uppercase;font-size:13px; color:#000000; border-radius:5px;}

.product-single .v65-wine-specs .v65-product-attributeLabel{ text-align:left;}
.product-single .v65-product-rightCol .v65-title{ font-size:20px; text-transform:inherit; margin-bottom:18px;}
.product-single .v65-product-addToCart{ margin-top:-7px; margin-bottom:29px;}
.product-single .v65-product-addToCart .v65-product-addToCart-quantity,
.product-single .v65-product-addToCart .v65-product-addToCart-button{ float:left; margin-top:-8px;}
.product-single .v65-product-addToCart .v65-product-addToCart-button{ margin-right:10px;}
.signinmessageBox{ margin-bottom:20px;}
.signinmessageBox h3{ text-transform:uppercase; color:#94220d; font-size:16px;font-family: 'Gotham-Medium'; margin-bottom:3px;}
.signinmessageBox p{font-family:"Times New Roman", Times, serif; font-size:17px; font-style:italic;}
.signinmessageBox p a{ color:#94220d;}
.v65-product-description > p:first-child{ display:none;}






/*------- Blog ----*/
.news .page{ padding-top:0px;}
.news #user-tools{ border:0;}
.news header{ background:url(../images/news_top_bg.jpg) no-repeat top center; background-size:cover; margin-bottom:0px;}
.news header:before{ content:""; display:block; max-width:1400px; width:100%; margin:0px auto; height:21px; background:rgba(35,31,32,0.17);}
.news .pageContent{ background:none; padding-left:0px; padding-right:0px; padding-bottom:0px;}
.news .blogContent{ width:100%; padding:0px; margin:0px;background:#eeeae4;}
.news #v65-PagingBottom{ display:none;}
.news .blog_top_box{ display:none;}
.news .v65-blogPostWrapper{background:url(../images/bg_blogPostWrapper1.png) center top repeat-y; padding:80px 0px 0px; margin:0px; margin-bottom:-20px;}
.news .v65-blogPostWrapper.even{background:url(../images/bg_blogPostWrapper2.png) center top repeat-y;}
.news .v65-blogPostWrapper .v65-avatar{ display:none;}
.news .v65-blogPostWrapper .v65-blogPostDate{ display:none;}
.news .v65-blogPostWrapper .v65-blogFooter{ display:none;}
.news .v65-blogPostWrapper .v65-blogPost{ margin:0 auto; max-width:100%; padding:0; position:relative;}
.news .v65-blogPostWrapper .v65-blogPost h1{ font-size:18px; color:#000000; text-transform:uppercase; font-style:normal; font-weight:normal;font-family: 'Gotham-Medium';}
.news .v65-blogPostWrapper .v65-blogPost h2{ font-size:18px; color:#000000; text-transform:uppercase; font-style:normal; font-weight:normal;font-family: 'Gotham-Medium'; float:left; width:50%;}
.news .v65-blogPostWrapper .v65-blogPost h2 a{color:#000000; }
.news .v65-blogPostWrapper .v65-blogPost h2 a:hover{color:#000000; }
.news .v65-blogPostWrapper .v65-blogPost p{ font-size:15px; color:#191919; line-height:1.5;font-family: 'Gotham-Book'; padding:0px; margin:0px 0px 15px;}
.news .v65-blogPostWrapper .v65-blogPost p a{color:#94220d;}
.news .v65-blogPostWrapper .v65-blogPost p a:hover{color:#94220d;}
.news .v65-blogPostWrapper .v65-colWrapper{ clear:both; margin-bottom:0px;}
.news .v65-blogPostWrapper .v65-blogPost h2{ width:50%; padding-left:100px; padding-right:50px; float:left;}
.news .v65-blogPostWrapper.even .v65-blogPost h2{ padding-left:50px; padding-right:100px; float:right;}
.news .v65-blogPostWrapper .v65-blogPost h5{ text-transform:uppercase;font-family:"Times New Roman", Times, serif; font-size:16px; line-height:1.2;}
.news .v65-blogPostWrapper.even .v65-blogPost{}
.news .v65-blogPostWrapper.even .v65-blogPost .v65-col2:first-child{ float:right; }
.news .v65-blogPostWrapper.even .v65-blogPost .v65-col2:last-child{ float:left; text-align:right; }
.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child img{ width:100% !important; height:auto !important;}
.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child{ margin-top:-116px; padding-bottom:20px;}
.news .v65-blogPostWrapper .v65-blogPost .v65-col2:first-child{padding-left:100px; padding-right:50px;}
.news .v65-blogPostWrapper.even .v65-blogPost .v65-col2:first-child{padding-left:50px; padding-right:100px;}
.news .v65-commentWrapper{ width:1400px; margin:0 auto; max-width:100%;}
.news h3.v65-blogCommentsTitle{ width:1400px; margin:0 auto; max-width:100%;}
/*.news .v65-blogPostWrapper .v65-blogPost:after {content: "."; display: block; height:100%; width:700px; position:absolute; right:0px; top:0px;background:url(../images/bg_blogPost.png) center center no-repeat; background-size:cover;}*/
.news .v65-blogPostWrapper.even .v65-blogPost:after{ right:auto; left:0px;}
.blogContent > *:not(.v65-blogPostWrapper){ display:none; text-indent:-999em;}


@media screen and (min-width: 581px) and (max-width: 1030px) {
 	body { padding: 0 0px;}
}
@media screen and (min-width: 768px) {
	.page { float: none; width:100%;}
}

@media (max-width: 1440px) {
	.news .v65-blogPostWrapper{ padding-top:50px;}
	.news .v65-blogPostWrapper .v65-blogPost{ width:100%;}	
	.news .v65-blogPostWrapper .v65-blogPost:after{ width:50%;}
	.news .v65-blogPostWrapper .v65-blogPost .v65-col2:first-child{padding-left:50px; padding-right:50px;}
	.news .v65-blogPostWrapper.even .v65-blogPost .v65-col2:first-child{padding-left:50px; padding-right:50px;}
	.news .v65-blogPostWrapper .v65-blogPost h2{ padding-left:50px; padding-right:50px;}
	.news .v65-blogPostWrapper.even .v65-blogPost h2{ padding-left:50px; padding-right:50px;}
	.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child{ margin-top:-86px;}
	
	
	.visit_textContent,
	#visit_wrapper2 .visit_textContent{ padding:40px;}
	
	
	
	
	
}

@media (max-width: 1240px) {
	.news .v65-blogPostWrapper{ padding-top:30px;}	
	.news .v65-blogPostWrapper .v65-blogPost .v65-col2:first-child{padding-left:30px; padding-right:30px;}
	.news .v65-blogPostWrapper.even .v65-blogPost .v65-col2:first-child{padding-left:30px; padding-right:30px;}
	.news .v65-blogPostWrapper .v65-blogPost h2{ padding-left:30px; padding-right:30px;}
	.news .v65-blogPostWrapper.even .v65-blogPost h2{ padding-left:30px; padding-right:30px;}
	.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child{ margin-top:-66px;}
}


@media (max-width: 1366px) {
	.mainMenu > ul{ margin-left:10px;}
	
	
	
	
}
@media (max-width: 1040px) {

header.primary,
#stay header.primary{ height:600px;}
.content_top_bg{ height:600px;} 
.pageContent{ padding-top:600px;}


}

@media (max-width: 1024px) {
.news .v65-blogPostWrapper{ padding-top:20px;}	
.news .v65-blogPostWrapper .v65-blogPost .v65-col2:first-child{padding-left:20px; padding-right:20px;}
.news .v65-blogPostWrapper.even .v65-blogPost .v65-col2:first-child{padding-left:20px; padding-right:20px;}
.news .v65-blogPostWrapper .v65-blogPost h2{ padding-left:20px; padding-right:20px;}
.news .v65-blogPostWrapper.even .v65-blogPost h2{ padding-left:20px; padding-right:20px;}
.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child{ margin-top:-56px;}
.news .v65-blogPostWrapper .v65-blogPost .v65-col2:first-child{ padding-bottom:20px;}


#visit .v65-col2{ width:100%;}
.visit_textContent h5{ font-size:20px;}
#visit .visit_textContent,
#visit_wrapper2 .visit_textContent{ padding:40px 4% 30px;}


#visit .page .v65-colWrapper{ margin-bottom:0px;}
.visit_imgContent img{ opacity:1;}
.visit_imgContent{ min-height:1px;}





}
@media (max-width: 820px) {
#checkout_page header{ height:300px;}
#checkout_page .content{ padding-top:300px;}
header.primary{ height:300px;}
.content_top_bg{ height:300px;} 
.pageContent{ padding-top:300px;}

header.primary,
#stay header.primary{ height:300px;}

.mainMenu .socialIcons{ margin-right:20px;} 






}

@media screen and (max-width: 767px){
.pageContent { padding-left:0px; padding-right:0;}


}
@media (max-width: 768px) {
	
	
	
	.page{ width:100%; padding-top:42px;}
	.pageContent{background:#eeeae4;}
	.v65-col2{ float:none; width:100%; padding:0px; margin:0px;}
	.v65-col2:first-child{ float:none; width:100%; padding:0px; margin:0px;}
	.page .v65-form{ padding:30px 0px 0px;}
	.stay_slider_content{padding-top:60px;}
	
	
	.checkout_wrapepr #v65-checkoutCartSummaryWrapper{ float:none; width:100%; padding-left:30px; padding-right:30px;}
	.checkout_wrapepr #v65-checkoutFormWrapper form{ float:none; width:100%; padding-left:30px; padding-right:30px;}
	
	.product-single .content{ background-image:none;}
	.product-single .v65-productWrapper h1{ float:none; width:100%; padding-left:0;}
	.product-single .v65-productWrapper .v65-product-leftCol{ float:none; width:100%; padding-left:0px; padding-right:0px;}
	.product-single .v65-productWrapper .v65-product-rightCol{ float:none; width:100%; padding-left:0;}
	.product-single .v65-product-availability{ position:static;}
	
	.news .v65-blogPostWrapper{ background:#eeeae4 !important;}
	.news .v65-blogPostWrapper .v65-blogPost .v65-col2:first-child{padding-left:0px; padding-right:0px; padding-bottom:0px;}
    .news .v65-blogPostWrapper.even .v65-blogPost .v65-col2:first-child{padding-left:0px; padding-right:0px; padding-bottom:0px;}
	.news .v65-blogPostWrapper .v65-blogPost{ padding-right:20px; padding-left:20px; width:100%; background:#eeeae4; padding-bottom:0px; padding-top:0px;}
	.news .v65-blogPostWrapper.even .v65-blogPost{ padding-left:20px; padding-right:20px; padding-bottom:0px; padding-top:0px;}
	.news .v65-blogPostWrapper .v65-blogPost:after { height:400px; width:100%; position: static; margin-top:50px;}	
	.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child{ margin-top:0px; text-align:left !important;}
	.news .v65-blogPostWrapper.even .v65-blogPost h2,
	.news .v65-blogPostWrapper .v65-blogPost h2{ padding-left:0px; padding-right:0px; width:100% !important;}
	.news .v65-blogPostWrapper.even .v65-blogPost .v65-col2:first-child{ padding-left:0px;}	
	.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child{ padding-bottom:0px;}
	.news .blogContent{ padding-bottom:60px;}
	.v65-blogPostWrapper:after{ display:none;}
	
	
}

@media screen and (max-width: 680px){	
	.product-single .v65-productWrapper .v65-product-rightCol .v65-productDrilldown-specs2{ float:none; text-align:left; width:100%; margin-left:0;}
}




/***********************************************************/
.news .blogContent {
    width: 75%;
	background: #fff;
}

.news .v65-blogPostWrapper {
	width:100%;
}


.v65-col2:first-child {
    width: 100%;
}


.news .v65-blogPostWrapper .v65-blogPost .v65-col2:first-child {
    padding-left: 200px;
    padding-right: 200px;
    padding-bottom: 120px;
}



.v65-col2 {
    width: 100%;
    margin-left: 0;
    padding-left: 200px;
    padding-right: 200px;
}


.news .v65-blogPostWrapper .v65-blogPost h2 {
    width: 100%;
    padding-left: 200px;
}

.blogFilterWrapper {
	background: #eeeae4;
    padding-top: 4%;
    width: 25%;
	padding-left:40px;
}

.blogFilter {
	width:96%; 
}

.blogFilter h5 {
	margin-top: 40px;
}

.blogFilterWrapper li{
	font-family: serif;
	font-size: 15px;
	font-style: italic;
	
}

.blogFilter div a strong{
	font-family: serif;
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 15px;
	
}

.blogFilter div {
	margin-bottom:15px;
}

.blogFilter ul li {
	margin-left:0px;
}

.v65-recentEntriesDate {
    font-style: italic;
    display: none;
}

.v65-recentEntriesTitle {
	font-weight:normal;
	text-transform: lowercase;
	text-transform: capitalize;
	border-bottom: 1px dotted black;
}

#blogArchives div {
	border-bottom: 1px dotted black;
}

#blogCategory ul li {
	border-bottom: 1px dotted black;
}

.v65-blogPost {
	display: flex; flex-direction: column;
}

.news .v65-blogPostWrapper .v65-blogPost .v65-col2:first-child {
	order: 2;
}

.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child {
	order: 1;
	
}

.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child {
    margin-bottom: 60px;
}

@media screen and (max-width: 1180px){	
	.news .v65-blogPostWrapper .v65-blogPost .v65-col2:first-child {
		padding-left: 100px;
		padding-right: 100px;
	}

	.blogFilterWrapper {
		padding-left: 20px;
	}

	.v65-col2 {
		padding-left: 100px;
		padding-right: 100px;
	}
	.news .v65-blogPostWrapper .v65-blogPost h2 {
		width: 100%;
		padding-left: 100px;
	}
	.news .v65-blogPostWrapper .v65-blogPost .v65-col2:last-child {
		margin-top: -116px;
	}
}

@media screen and (max-width: 767px){	
	.news .blogContent {
		width: 100%;
		background: #fff;
	}
	.blogFilterWrapper {
		width: 100%;
	}
	.news .v65-blogPostWrapper .v65-blogPost {
		background: #fff;
	}
	.news .v65-blogPostWrapper {
		background: #fff !important;
	}
}